@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-700.woff') format('woff'), url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    line-height: 1.4;
    font-size: 1rem;
    color: #231F20;
    font-weight: 400;
}

#wrapper {
    margin: 1rem auto;
    border: 1px #231F20 solid;
    max-width: 500px;
    position: relative;
    padding: 1rem;
    background-color: #FFFFFF;
    overflow: hidden;
}

p {
    padding-bottom: 0.25rem;
    text-align: justify;
}

:is(h1, h2, strong) {
    font-weight: 700;
}

h1 {
    margin: 0 0 0.9375rem;
    font-size: 19px;
    line-height: 1.75rem;
    text-align: center;
}

h2 {
    font-size: 1.3125rem;
    line-height: 1.2;
    margin: 0 0 0.875rem;
    text-align: center;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    white-space: nowrap;
    text-decoration: none;
}

img {
    max-width: 100%;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
}

header img {
    position: relative;
    z-index: 100;
}

article {
    margin: -101px 0 0;
}

article p {
    text-align: center;
    padding-bottom: 0.875rem;
}

@media only screen and (max-width:499px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    :is(p, h1) {
        hyphens: auto;
        text-wrap: pretty;
    }

    p {
        text-align: left;
    }

    article {
        margin: 0;
    }

    .link {
        white-space: normal !important;
        word-break: break-all;
    }

    p span {
        white-space: nowrap;
    }
}